---
apiVersion: v1
kind: Service
metadata:
  annotations:
    service.alpha.kubernetes.io/tolerate-unready-endpoints: "true"
  name: mongodb-kube
  namespace: ci
spec:
  clusterIP: None
  ports:
  - name: tcp-27017
    port: 27017
  selector:
    name: mongodb-kube
  sessionAffinity: None
  type: ClusterIP
---
apiVersion: v1
kind: Service
metadata:
  name: mongodb-kube-ready
  namespace: ci
spec:
  ports:
  - port: 27017
    name: mongodb
  selector:
    name: mongodb-kube
  type: ClusterIP
---
apiVersion: v1
kind: Service
metadata:
  labels:
    k8s-app: scrape-me
  name: exporter-mongodb-kube
  namespace: ci
spec:
  ports:
  - port: 9113
    name: exporter-9113
  selector:
    name: mongodb-kube
